13 Aug 2013, 10:19
Generic-user-small

Jorge Cacho (1 post)

Hi,

I have installed Rails using RailsInstaller 2.2.2 which is stated to install Rails 3.2.

If I execute “gem list –local rails” it says Rails 3.2.14 is installed, but if I execute “rails –version” it says Rails 4.0.0.rc2.

Does anyway know which version is installed?

Thanks!

   Jorge
  You must be logged in to comment